//highly safisticated bullshit <3
#include "include/globl.h"
#include "include/engine.h"
#include "include/event.h"

int init (void) {
	if (e_init()) {
		return 1;
	}
	return 0;
}

void cleanup(void) {
	e_cleanup();
	return;
}
